<?xml version="1.0" encoding="utf-8"?>
<vbox name="AudioPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
  <!--加入資源文件-->
  <hbox name="AudioDriversTitle" height="22">
    <obj class="Static" name="StaticNormal" width="60" stringid="20039" />
    <spacer name="SpacerNormal" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
  </hbox>
  
  <vbox height="134" left="15">
    <spacer height ="2" />
    <obj class="Static" name="StaticOutputDevice" stringid="20018" height="16" calc-size="1,0" min-max-size="10,0"  />
    <obj name="ComboxOutputDevice" class="Combox" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
         height="26"
         width="280"
         font="system-default@12px"
         border-color="#DefaultCombox.BorderColor" />
    <spacer height ="10" />
    <obj class="Static" name="StaticInputDevice" stringid="20019" height="16" calc-size="1,0" min-max-size="10,0" />
    <obj class="Combox" name="ComInputDevice" height="26" width="280" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"/>
    <spacer height ="10" />
    <obj class="Button" name="BtnTestAudioDevice" height="25" calc-size="1,0" min-max-size="100,0" stringid="20127" />
  </vbox>

  <spacer height="10" />

  <hbox name="AudioAffectTitle" height="22">
    <obj class="Static" name="StaticNormal1" width="60" stringid="20045" />
    <spacer name="SpacerNormal1" height="1" bkgrd-color="#SettingView.SplitSpaceColor"  left="2" right="-2" top="5"/>
  </hbox>
  
    <hbox name="ReverberationBox" height="26" left="15">
      <obj class="Button" name="BtnReverberation" style="BS_CHECKBOX" calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0" height="23" stringid="30124"/>
      <spacer width="4" />
      <obj class="Combox" name="ComboxReverberation"  border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
           width="160"
           font="system-default@12px"
           vscroll="#Scrollbar.vscroll"
           vscroll-iconset="#Scrollbar.vscroll-iconset"
       />
    </hbox>
    <obj class="Slider" name="SliderReverberation"
         bkgrd-skin="0" left="35" height="19" width="180"
         slider-iconset="#AudioSettingBar.VolumeBar" slider-inner="#AudioSettingBar.slider-inner"
         button-iconset="#AudioSettingBar.VolumeDrager" button-inner="#AudioSettingBar.button-inner" button-length="auto"
         button-bkgrd-stretch-mode="DIF_ALPHATRANSPARENT "
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
     />
      
  <vbox name="SoundEffect" height="150" left="15" >
    <hbox name="AutoArea" height="30">
    <obj class="Button" name="BtnAutoMode"  
        style="BS_RADIOBUTTON | BS_CENTER"
        stringid="20138"
        bkgrd-skin="1"  calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0" height="22"/>
    <obj class="Static" name="StaticAutoMode" style="SS_LEFTNOWORDWRAP | WS_DISABLED" height="30"  stringid="20139"  top="4"/>
    </hbox>
    <obj class="Button" name="BtnManualMode"  height="24"
        style="BS_RADIOBUTTON | BS_CENTER"
        stringid="20140"
        bkgrd-skin="1"/>
    <vbox name="ManualArea" hidden="0" left="20">
    <hbox name="EchoCancellationBox" height="22" >
      <obj class="Button" name="BtnEchoCancellation" style="BS_CHECKBOX"  calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0" stringid="20017"/>
      <obj class="Static" name="StaticEchoCancellation" style="WS_DISABLED" height="18" top="4" stringid="20046" />
    </hbox>
    <hbox name="NoiseContrlBox" height="22" top="4" >
      <obj class="Button" name="BtnNoiseContrl" style="BS_CHECKBOX"   calc-size="1,0" min-max-size="10,0" padding-rect="22,0,0,0" stringid="30126"/>
      <obj class="Static" name="StaticNoiseContrl" style="WS_DISABLED" height="18" top="4" stringid="30127" />
    </hbox>
    <obj class="Button" name="BtnMicEnlarge" style="BS_CHECKBOX" height="22" stringid="30125" top="4" />
    </vbox>
  </vbox>
</vbox>
</vbox>
